0
votes
1answer
464 views

dpkg: error processing package linux-image-generic (--configure): dependency problems - leaving unconfigured

dpkg --configure -a Setting up linux-image-3.13.0-35-generic (3.13.0-35.62) ... Running depmod. update-initramfs: deferring update (hook will be called later) The link /initrd.img is a dangling ...
0
votes
0answers
6 views

could not instal nitroid kernel

I try to instal nitdroid on my N900 cellphone and I got this error while installing nitdroid kernel, "creating item file for multiboot /var/lib/dpkg/info/ nitdroid-kernel-2.6.28-07.postinst: line 97: ...
0
votes
1answer
30 views

dpkg reporting as installed, uninstalled kernels

I have run the following command to remove old kernels: dpkg -l 'linux-*' | sed '/^ii/!d;/'"$(uname -r | sed "s/\(.*\)-\([^0-9]\+\)/\1/")"'/d;s/^[^ ]* [^ ]* \([^ ]*\).*/\1/;/[0-9]/!d' | xargs sudo ...
0
votes
0answers
63 views

Many files in /var/lib/dpkg/info/ corrupted; how to recover

When I run sudo apt-get (anything), I invariably get this error: dpkg: unrecoverable fatal error, aborting: files list file for package 'thunderbird-gnome-support' is missing final newline E: ...
2
votes
2answers
712 views

Installed 14.04 on a non-PAE (Pentium-M), but now I can't update (“This kernel does not support a non-PAE CPU.”)

Here is what I'm looking at. This isn't my computer. I repair PC's and I had an end user with this low powered laptop running XP so I decided to let him try out lubuntu. The install went smoothly with ...
1
vote
1answer
758 views

14.04 Dpkg Found kernel: /memtest86+.bin issue

Hopefully I'm not violating any rules by opening new topic for the issue I've encountered. Trust me, I've tried browsing all over askubuntu and bunch of other sites, but none of offered solutions have ...
1
vote
1answer
390 views

dpkg: error processing linux-generic unmet dependency error [duplicate]

dpkg: error processing linux-generic, un met dependency error when sudo apt-get install -f Setting up linux-image-generic (3.2.0.60.71) ... dpkg: dependency problems prevent configuration of ...
0
votes
1answer
547 views

dpkg opporations fail: Failed to run depmod, error processing linux-image-generic

My Laptop had lost power a couple of times recently, and now, whenever I try to do a package operation I am getting the following error code. I tried searching for a solution on the forums, but these ...
0
votes
0answers
30 views

Letting system updates know that I already have a newer kernel

I am running Elementary OS (basically Ubuntu 12.04). I had to upgrade my kernel to 3.13. I did this using dpkg. However, system updates still shows kernel 3.2 as available. Is this because apt does ...
0
votes
0answers
101 views

Kernel panic on dpkg -a --configure

I got 'Kernel panic' error when run dpkg -a --configure. Error says Kernel panic - not syncing: Attempted to kill init! dpkg.log says: ... 2014-01-20 10:41:57 status unpacked libc-bin:amd64 ...
0
votes
2answers
121 views

How to remove kernel installed using dpkg command?

I am using i386 architecture of Ubuntu 12.04,I downloaded latest kernel 3.12.7 from http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.12.7-trusty/ & installed it using dpkg -i. Installation was all ...
4
votes
3answers
1k views

After deleting some old kernel

I deleted some essential kernels parts to enlarge the free space on my boot partition. First I proceed as in this link. However the problem is not exactly the same as in the link (see answer from ...
0
votes
1answer
286 views

Update error Xubuntu 13.04

When I try to install or remove items I'm unable to do so due to 3 programs that aren't fully installed. Ive tried removing them and reinstalling but no luck when I tried to configure I got this:- ...
1
vote
0answers
231 views

dpkg error when installing linux

After running: sudo apt-get -f install or sudo apt-get install linux this error appears: dpkg: error processing linux-generic (--configure): dependency problems - leaving unconfigured dpkg: ...
2
votes
1answer
617 views

upgrade has a problem

when I use: sudo dpkg --configure -a I get this: Setting up rsyslog (5.8.6-1ubuntu9.1) ... dpkg: error processing rsyslog (--configure): subprocess installed post-installation script returned ...
0
votes
1answer
668 views

apt-get -f install — Vicious Circle — Please Help!

It has been a long time since I've asked for help, but I'm in dire need now. Some time ago, I set up a friend's computer with 10.04. He's still running it but somewhere along the way, he started ...
6
votes
3answers
5k views

Failed Kernel install results in apt and dpkg failure due to dependencies and configuration issues

I have seen some similar questions but none that I have seen have resolved my issue. An error occured durring a kernel upgrade on Ubuntu 12.04 from linux-image-3.2.0-36-generic to ...
0
votes
1answer
1k views

Major issues trying to clean up /boot

12.04 LTS here, first off let me start with a uname -a output for you 3.2.0-35-generic-pae #55-Ubuntu SMP Wed Dec 5 18:04:39 UTC 2012 i686 i686 i386 GNU/Linux So my boot partition was at 100%. ...
4
votes
1answer
6k views

Can't remove kernels “run-parts: /etc/kernel/postrm.d/zz-update-grub exited with return code 1”

Yesterday I upgraded Ubuntu from 12.04 to 12.10. However, the linux kernel has not upgraded from 3.2 to 3.5 as I would have expected. $ uname -r 3.2.0-32-generic $ uname -a Linux tony-b ...
1
vote
1answer
2k views

Why can't 'grub-mkconfig_lib` be opened, preventing a kernel upgrade?

I try to update my Ubuntu 12.04 and I have this error, then it update kernel. Any clue what I can do to fix this? sudo apt-get -f install Reading package lists... Done Building dependency tree ...
4
votes
1answer
2k views

dpkg cannot remove package > linux-restricted-modules

I'm having a couple of issues with my Ubuntu server currently. When using apt for anything it tells me: The following packages will be REMOVED linux-restricted-modules-2.6.28-11-server ...